<?php
date_default_timezone_set('PRC');
session_start();
if (isset($_GET['debug'])) {
	ini_set('display_errors', 1);
	error_reporting(E_ALL);
}
header('content-type:text/html; charset=utf-8');
//header("Access-Control-Allow-Origin:*");
header("Access-Control-Allow-Origin:localdev.boyin168.com");

header('Access-Control-Allow-Methods:POST,GET,PUT');
header('Access-Control-Allow-Credentials:true');
define('ROOT_PATH', dirname(__FILE__));
require ROOT_PATH."/Library/Init";
Run\Init::RunInit();